module phys_const
  implicit none
  ! 物理定数
  real(8), parameter :: g = 9.8d+0
  ! real(8), parameter :: g = 0.0d+0
  real(8), parameter :: c_v = 7.17d+2
  real(8), parameter :: R = 2.87d+2
  real(8), parameter :: p_s = 1.0d+5
  real(8), parameter :: pi = 3.141592653589793238d+0
end module phys_const
